## rust-const-random-macro 0.1.8

=== debian/changelog ===
rust-const-random-macro (0.1.8-1) unstable; urgency=medium

  * Package const-random-macro 0.1.8 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 25 Jan 2020 23:59:39 +0100

rust-const-random-macro (0.1.6-1) unstable; urgency=medium

  * Package const-random-macro 0.1.6 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 23 Dec 2019 01:54:51 +0000
