=== debian/control ===
Source: rust-const-random-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.1+default-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-random-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-random-macro

Package: librust-const-random-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.1+default-dev,
 librust-proc-macro-hack-0.5+default-dev
Provides:
 librust-const-random-macro+default-dev (= ${binary:Version}),
 librust-const-random-macro-0-dev (= ${binary:Version}),
 librust-const-random-macro-0+default-dev (= ${binary:Version}),
 librust-const-random-macro-0.1-dev (= ${binary:Version}),
 librust-const-random-macro-0.1+default-dev (= ${binary:Version}),
 librust-const-random-macro-0.1.8-dev (= ${binary:Version}),
 librust-const-random-macro-0.1.8+default-dev (= ${binary:Version})
Description: Provides the procedural macro used by const-random - Rust source code
 This package contains the source for the Rust const-random-macro crate,
 packaged by debcargo for use with cargo and dh-cargo.
