## rust-const-random-macro 0.1.13

=== debian/changelog ===
rust-const-random-macro (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package const-random-macro 0.1.13 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:26:55 +0000
