## rust-const-random-macro 0.1.16

=== debian/changelog ===
rust-const-random-macro (0.1.16-3) experimental; urgency=medium

  * Team upload.
  * Package const-random-macro 0.1.16 from crates.io using debcargo 2.7.11
  * Add patch to support newer versions of getrandom.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Feb 2026 08:23:38 +0000

rust-const-random-macro (0.1.16-2) unstable; urgency=medium

  * Team upload.
  * Package const-random-macro 0.1.16 from crates.io using debcargo 2.6.1
  * Apply upstream patch to support rustc 1.77 (Closes: #1074721)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 19:10:21 +0000

rust-const-random-macro (0.1.16-1) unstable; urgency=medium

  * Team upload.
  * Package const-random-macro 0.1.16 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Dec 2023 16:38:17 +0000
