=== debian/control ===
Source: rust-const-random-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom+default-dev (<< 0.5-~~) <!nocheck>,
 librust-getrandom+default-dev (>= 0.3-~~) <!nocheck>,
 librust-once-cell-1+alloc-dev (>= 1.15-~~) <!nocheck>,
 librust-once-cell-1+race-dev (>= 1.15-~~) <!nocheck>,
 librust-tiny-keccak-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-tiny-keccak-2+shake-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-random-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-random-macro
Homepage: https://github.com/tkaitchuck/constrandom
X-Cargo-Crate: const-random-macro

Package: librust-const-random-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom+default-dev (<< 0.5-~~),
 librust-getrandom+default-dev (>= 0.3-~~),
 librust-once-cell-1+alloc-dev (>= 1.15-~~),
 librust-once-cell-1+race-dev (>= 1.15-~~),
 librust-tiny-keccak-2+default-dev (>= 2.0.2-~~),
 librust-tiny-keccak-2+shake-dev (>= 2.0.2-~~)
Provides:
 librust-const-random-macro+default-dev (= ${binary:Version}),
 librust-const-random-macro-0-dev (= ${binary:Version}),
 librust-const-random-macro-0+default-dev (= ${binary:Version}),
 librust-const-random-macro-0.1-dev (= ${binary:Version}),
 librust-const-random-macro-0.1+default-dev (= ${binary:Version}),
 librust-const-random-macro-0.1.16-dev (= ${binary:Version}),
 librust-const-random-macro-0.1.16+default-dev (= ${binary:Version})
Description: Provides the procedural macro used by const-random - Rust source code
 Source code for Debianized Rust crate "const-random-macro"
